.page_bg {
    background-color: #201618;
    padding: 50px 0 80px;
}

.page_ttl {
    text-align: center;
    color: #ffffff;
    font-size: clamp( 30px, 4vw, 45px);
    margin: 0;
    max-width: none;
    width: 100%;
}

.bottom_note {
    margin-top: 30px;
}


.slider_wrap {
    max-width: 1054px;
    width: 90%;
    margin: 30px auto 0;
}

.slick-prev,
.slick-next {
    width: 4%;
    height: 10%;
    z-index: 1;
}

.slick-prev {
    left: -2%;
}

.slick-next {
    right: -2%;
}

.slider .slide {
    position: relative;
}

.slider .slide .txt {
    position: absolute;
    bottom: 5px;
    right: 8px;
    font-size: clamp(14px, 2vw, 20px);
    letter-spacing: 0.1em;
}

.thumbnail {
    margin-top: 20px;
}

.thumbnail .slide {
    cursor: pointer;
}

.thumbnail .slide .txt {
    text-align: center;
    margin-top: 5px;
    font-size: 12px;
}

.thumbnail .slick-track {
    width: 100% !important;
    display: flex;
    justify-content: space-between;
    transform: unset !important;
}

.thumbnail .slick-track:before,
.thumbnail .slick-track:after {
    display: none;
}

.thumbnail .slick-track {
    display: flex;
    justify-content: center;
    gap: 10px 15px;
}

.thumbnail .slick-track .slick-slide {
    width: calc(100%/6) !important;
}


/* SP調整 */
@media screen and (max-width:730px) {

    .page_bg {
        padding: 40px 0 50px;
    }

    .slider_wrap {
        margin-top: 30px;
    }

    .slider {
        display: flex;
        flex-direction: column;
        gap: 20px 0;
    }

    .slider .slide .cap {
        right: 5px;
    }

    .thumbnail {
        display: none;
    }
}